@charset "UTF-8";

#page_title{background:url(../images/title_bg.jpg) no-repeat center center;background-size:cover;}

#content .content_inner{max-width:1200px;margin:0 auto;padding-bottom:30px;}

.block .txt{font-size:1.3em;line-height:1.6;text-align:left;}
.block .txt_m{font-size:1.4em;line-height:1.6;text-align:left;}
.block .txt + .txt {margin:10px 0 0;}
.block .txt a{text-decoration:none;color:#06C;}
@media screen and (min-width: 768px) {
  .block .txt a:hover {color:#999;}
}
.block .tac{text-align:center;}
.block .fw500{font-weight:500;}

.block .block_ttl_box{display:flex;align-items:center;background-color:#0C0F49;height:70px;padding:0 15px 0 20px;box-sizing:border-box;border-radius:12px 12px 0 0;position:relative;z-index:1;}
.block .block_ttl_box .block_ttl{font-size:1.8em;line-height:1.3;font-weight:700;color:#FFF;text-align:left;}
.block .regist_btn{margin-left:2em;}
.block .regist_btn a{font-size:1.6em;font-weight:500;letter-spacing:0.04em;color:#FFF;text-decoration:none;display:block;background-color:#3279ef/*#7eb701*/;padding:12px 50px;border-radius:4px;transition:background-color .3s;}
@media screen and (min-width: 768px) {
  .block .regist_btn a:hover{background-color:#999;}
}
.block .block_inner{background-color:#F2F2F2;margin-top:-1px;padding:50px 15px;box-sizing:border-box;box-shadow:0 2px 4px rgba(0,0,0,0.075) inset;border:1px solid #DDD;border-radius:8px;position:relative;}
.block .block_inner::after{content:"";display:block;height:100%;width:8px;background-color:#9AC243;position:absolute;left:0;top:0;border-radius:8px 0 0;}
.block .block_ttl_box + .block_inner{border-radius:0 0 8px 8px;}
.block .block_ttl_box + .block_inner::after{border-radius:0 0 0 8px;}

@media screen and (max-width: 767px) {
  .block .txt_m{font-size:1.3em;}
  .block .tac{text-align:left;}
  #content .content_inner{margin:0 10px;padding-bottom:20px;}
  .block .block_ttl_box{display:block;height:auto;padding:15px;}
  .block .block_ttl_box .block_ttl{font-size:1.5em;padding-bottom:5px;}
  .block .regist_btn{margin-top:7px;margin-left:0;}
  .block .regist_btn a{font-size:1.5em;padding:10px 0;}
  .block .block_inner{padding:10px 10px 10px 20px;}
  .block .block_inner.password{padding:20px 10px 20px 20px;}
}

/* フォーム部分 */
.form_wrap input[type="text"],
.form_wrap input[type="email"],
.form_wrap input[type="password"]{font-family:inherit;font-size:13px;line-height:1.6;background:#FFF;padding:6px;box-sizing:border-box;width:100%;box-sizing:border-box;border:1px solid #868686;border-radius:0;outline:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer;}
.form_wrap input[type="text"].error,
.form_wrap input[type="email"].error,
.form_wrap input[type="password"].error{background-color:#FAEBEB;}
.form_wrap input.w50p {width:50%;}
.form_wrap input.w70p {width:70%;}
.form_wrap input.w7em {width:7em;}
.form_wrap input.w8em {width:8em;}
.form_wrap input.w12em {width:12em;}
.form_wrap input.ime_ac{ime-mode:active;}
.form_wrap input.ime_dis{ime-mode:disabled;}
.form_wrap textarea{font-family:inherit;font-size:13px;padding:6px;box-sizing:border-box;height:10em;width:70%;box-sizing:border-box;}
@media screen and (min-width: 0\0) and (min-resolution: +72dpi) {
  .form_wrap input[type="text"],
  .form_wrap input[type="email"],
  .form_wrap input[type="password"],
  .form_wrap textarea{font-family:'メイリオ','Meiryo','ＭＳ Ｐゴシック','MS PGothic',sans-serif;/*IE*/;}
}
.form_wrap select{font-size:13px;}

.form_wrap .radio{display:inline-block;}
.form_wrap .radio input[type=radio]{display:none;}
.form_wrap .radio span{font-size:13px;box-sizing:border-box;position:relative;vertical-align:top;display:inline-block;margin:3px 0;padding:0 0 0 26px;border-radius:50%;cursor:pointer;}
.form_wrap .radio span::after{-webkit-transition:border-color 0.2s linear;transition:border-color 0.2s linear;position:absolute;top:0;left:0;display:block;margin-top:-3px;width:16px;height:16px;border:2px solid #bbb;border-radius:50%;content:'';background-color:#FFF;}
.form_wrap .radio span::before{-webkit-transition:opacity 0.2s linear;transition:opacity 0.2s linear;position:absolute;top:3px;left:6px;display:block;width:8px;height:8px;border-radius:50%;background-color:#9AC243;content:'';opacity:0;}
.form_wrap .radio span:hover::after{border-color:#9AC243;}
.form_wrap .radio input[type=radio]:checked + span::before {opacity:1;z-index:2;}

.form_wrap .checkbox{display:inline-block;}
.form_wrap .checkbox input[type=checkbox]{display:none;}
.form_wrap .checkbox span{font-size:13px;box-sizing:border-box;position:relative;vertical-align:top;display:inline-block;margin:3px 0;padding:0 0 0 26px;border-radius:6px;cursor:pointer;}
.form_wrap .checkbox span:hover::after{border-color:#9AC243;}
.form_wrap .checkbox span::after{-webkit-transition:border-color 0.2s linear;transition:border-color 0.2s linear;position:absolute;top:0;left:0;display:block;margin-top:-3px;width:16px;height:16px;border:2px solid #bbb;border-radius:4px;content:'';background-color:#FFF;}
.form_wrap .checkbox span::before {-webkit-transition:opacity 0.2s linear;transition:opacity 0.2s linear;position:absolute;top:0;left:5px;display:block;margin-top:-4px;width:8px;height:14px;border-right:3px solid #9AC243;border-bottom:3px solid #9AC243;content:'';opacity:0;-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg);}
.form_wrap .checkbox input[type=checkbox]:checked + span::before {opacity:1;z-index:2;}

.form_wrap .password_box{max-width:800px;margin:0 auto;padding:20px 0 0;}
.form_wrap .err:not(:empty) + .password_box{padding-top:0;}
.form_wrap.password .password_box{margin-bottom:15px;margin-top:15px;}
.form_wrap.password .err:not(:empty) + .password_box{margin-top:0;}
.form_wrap .password_box dl{display:flex;align-items:center;}
.form_wrap .password_box dl + dl{padding-top:10px;}
.form_wrap .password_box dt{font-size:13px;font-weight:500;text-align:left;width:6em;}
.form_wrap.password .password_box dt{width:5em;}
.form_wrap .password_box dd{width:100%;flex:1;text-align:left;}

.form_wrap .save_password_box{padding:20px 0 0;}

.form_wrap .submit_box{padding:20px 0 0;}
.form_wrap .submit_box input[type="submit"],
.form_wrap .submit_box input[type="button"]{font-size:1.5em;line-height:44px;font-weight:700;color:#FFF;text-decoration:none;display:block;background-color:#0c0f49;width:240px;margin:0 auto;padding:0;border:none;border-radius:0;box-sizing:border-box;outline:none;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s;}
.form_wrap .submit_box .reset_btn,
.form_wrap .submit_box .return_btn{font-size:1.3em;line-height:30px;width:140px;margin:-36px auto 0 0;}
.form_wrap .submit_box .reset_btn a,
.form_wrap .submit_box .return_btn a{color:#000;text-decoration:none;display:block;background-color:#FFF;height:30px;box-sizing:border-box;border:1px solid #999;}
@media screen and (min-width: 768px) {
  .form_wrap .submit_box input[type="submit"]:hover,
  .form_wrap .submit_box input[type="button"]:hover{color:#FFF;background-color:#999;}
  .form_wrap .submit_box .reset_btn a:hover,
  .form_wrap .submit_box .return_btn a:hover{background-color:#F1F1F1;border:1px solid #333;}
}

.to_reminder{font-size:13px;padding-bottom:20px;padding-top:15px;}
.to_reminder a{color:#000;}
@media screen and (min-width: 768px) {
  .to_reminder a:hover{text-decoration:none;}
}

.form_wrap .err{font-size:12px;line-height:1.4;color:#B82E29;font-weight:700;display:inline-block;text-align:left;background-color:#FAEBEB;margin-bottom:10px;padding:5px;}
.form_wrap.password .err{margin-top:25px;}
@media screen and (min-width: 768px) {
  .form_wrap .err a:hover{text-decoration:none;}
}
.form_wrap .err::before {content:"";vertical-align:middle;display:inline-block;background:url(../images/icon_err.png) no-repeat 0 0;background-size:contain;height:11px;width:13px;margin:-2px 2px 0 0;}

@media screen and (max-width: 767px) {
  .form_wrap input.w50p,
  .form_wrap input.w70p,
  .form_wrap input.w12em{width:100%;}
  .form_wrap textarea{width:100%;}
  .form_wrap .password_box{padding:10px 0 0;}
  .form_wrap .err:not(:empty) + .password_box{padding-top:0;}
  .form_wrap.password .password_box{margin-bottom:5px;margin-top:5px;}
  .form_wrap.password .err:not(:empty) + .password_box{margin-top:0;}
  .form_wrap .password_box dt{width:6em;}
  .form_wrap.password .password_box dt{width:4em;}
  .form_wrap .save_password_box{padding:15px 0 0;}
  .form_wrap .submit_box{padding:15px 0 0;}
  .form_wrap .submit_box input[type="submit"],
  .form_wrap .submit_box input[type="button"]{font-size:1.5em;line-height:40px;width:100%;}
  .form_wrap .submit_box .reset_btn,
  .form_wrap .submit_box .return_btn{line-height:30px;width:100%;margin:10px 0 0;}
  .form_wrap .submit_box .reset_btn a,
  .form_wrap .submit_box .return_btn a{height:30px;}
  .to_reminder{padding-bottom:10px;}
  .form_wrap.password .err{margin-top:10px;}
}

/* サンクスページ */
.rgst .block .ttl{font-size:1.7em;line-height:1.8;font-weight:700;letter-spacing:0.04em;padding:0 0 30px;}
.rgst .block .txt_l{font-size:1.5em;line-height:1.8;letter-spacing:0.04em;}
.rgst .block .txt_l + .txt_l{margin-top:1em;}
.rgst .block .txt_l a{color:#06C;}
@media screen and (min-width: 768px) {
  .rgst .block .txt_l a:hover{color:#999;}
}
.rgst .block .contact_box{text-align:left;display:inline-block;background-color:#FFF;margin:30px 0 0;padding:10px 15px;box-sizing:border-box;border:4px solid #DDD;}
.rgst .block .contact_box .contact_box_ttl{font-size:1.5em;line-height:1.6;font-weight:700;letter-spacing:0.04em;color:#0E1E5C;}

@media screen and (max-width: 767px) {
  .rgst .block .ttl{font-size:1.5em;text-align:left;padding:0 0 5px;}
  .rgst .block .txt_l{font-size:1.3em;text-align: left;}
  .rgst .block .contact_box{display:block;margin:15px 0 0;padding:10px;}
  .rgst .block .contact_box .contact_box_ttl{font-size:1.4em;}
}
